/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13-ott-2016, 11.20.33
    Author     : aolari
*/

.container-grad-product{
    
    text-align: center;
}

.prysmina-number.title {
    text-align: center;
}

.prysmina-number.title h2 {
    color: #337ab7;
    font-size: 64px;
    line-height: 52px;
}

.prysmina-number.separator {
    background-color: #00f;
    border: 1px solid #337ab7;
    line-height: 52px;
    margin-bottom: 13px;
    margin-top: 23px;
    margin-left: 40%;
    width: 20%;
}

.prysmina-number.description{
    margin: auto 40px;
}

.prysmina-number.description p {
    color: #337ab7;
    font-size: 22.5px;
}

.title-grad-prog {
    
    padding-bottom: 50px;
    padding-top :10px;
}
.title-grad-prog h2 {
    font-size: 32px;
    font-weight: 300;
    line-height: 1.1em;
}

.footer-grad-prog{
    padding-bottom: 50px;
    padding-top: 50px;
}

.footer-grad-prog a{
    border-style: solid;
    border-width: 1px;
    border-bottom-width: 2px;
    border-right-width: 2px;
    color: #67799a;
    padding: 10px 25px;
}